/* Localized versions of plugin keys */

taskString = "Set Startup";
taskDescription = "Set Startup Disk";
longTaskDescription = "Specify how to start up target computers";
actionString = "Set";
customVolumeTitle = "Custom Volume";
customVolumeAddress = "Custom Server";
hardDiskTitle = "Hard Disk";
hardDiskAddress = "Local";
volumeNetwork = "Network Volume:";
volumeLocal = "Volume Name:";


//	error strings
kSetStartupErrorEmptyServer = "Enter the IP address or the DNS name of the server.";
kSetStartupErrorEmptyVolume = "Enter the name of the network volume.";
kSetStartupErrorBadServer = "Invalid server address.  Enter the IP address or DNS name of the server.";
kSetStartupErrorBadVolume = "Invalid name.  Enter the name of the volume.";
 

// Task progress
kSetStartupHDRequesting = "Sending command to set startup to local hard disk";
kSetStartupNetBootRequesting = "Sending command to set startup to volume “%@” on computer %@";
// Task final state
kSetStartupHDComplete = "Set to local hard disk";
kSetStartupHDStopped = "Didn’t set startup to local hard disk";
kSetStartupHDPartialFailure = "Didn’t set startup to local hard disk";
kSetStartupNetBootComplete = "Set to volume “%@” on computer %@";
kSetStartupNetBootStopped = "Didn’t set startup to volume “%@” on computer %@";
kSetStartupNetBootPartialFailure = "Didn’t set startup to volume “%@” on computer %@";
// Client progress
kSetStartupNetBootClientSearching = "Searching for volume “%@” on computer %@";
// Client final state
kSetStartupNetBootClientTimedOut = "Timed out on search";
kSetStartupNetBootClientNotFound = "Volume not found";
INSTALL_9_KIND = "Install Mac OS 9";
INSTALL_X_KIND = "Install Mac OS X";
INSTALL_XSERVER_KIND = "Install Mac OS X Server";
9_KIND = "Mac OS 9";
X_KIND = "Mac OS X";
XSERVER_KIND = "Mac OS X Server";